| Elektra 0.11.0

Functions
glib.h File Reference

Declarations for the glib I/O binding. More...

`#include <glib.h>`
`#include <kdbio.h>`

## Functions
ElektraIoInterface * | elektraIoGlibNew (GMainContext *context)
| Create and initialize a new I/O binding.

## Detailed Description

Declarations for the glib I/O binding.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)

## Function Documentation

## ◆ elektraIoGlibNew()

ElektraIoInterface * elektraIoGlibNew | ( | GMainContext * | context | ) |

Create and initialize a new I/O binding.

Parameters

  context | Context to use for I/O operations

Returns
  Populated I/O interface